BUP-IMPORT-RSNAPSHOT()

bup-import-rsnapshot - import a rsnapshot archivebup import-rsnapshot [-n] \path to snapshot_root\ [\backuptarget\]bup import-rsnapshot imports an rsnapshot archive. The timestamps for the backups are preserved and the path to the rsnapshot archive is stripped from the paths.

bup import-rsnapshot either imports the whole archive or imports all backups only for a given backuptarget.

-n, --dry-run
    don't do anything just print out what would be done
    $ bup import-rsnapshot /.snapshots
    $ bup import-rsnapshot /.snapshots host1
    Part of the bup(1) suite.